# sourcetag.h File Reference

SourceTag class. More...

`#include <glibmm.h>`
`#include <glibmm/slisthandle.h>`
`#include <gtkmm/textbuffer.h>`
`#include <gtksourceviewmm/sourcetagstyle.h>`
`#include <gtksourceview/gtksourcetag.h>`

Go to the source code of this file.

## Namespaces
namespace | gtksourceview
namespace | Glib
## Classes
class | gtksourceview::SourceTag
| An attribute that can be applied to a range of text. More...
## Typedefs
typedef struct _GtkSourceTag | GtkSourceTag
typedef struct _GtkSourceTagClass | GtkSourceTagClass

## Detailed Description

SourceTag class.

## Typedef Documentation

typedef struct _GtkSourceTag GtkSourceTag

typedef struct _GtkSourceTagClass GtkSourceTagClass